Pistis
API referenceFollowing

Read where its sandbox is

GET
/sessions/{id}/sandbox

Reading it never starts, resumes or replaces a sandbox.

Authorization

bearer
headerAuthorizationBearer <token>

An API token

Path Parameters

id*string

A session id

Response Body

The sandbox's state

application/json
  1. response
generation*integer

Counts sandboxes this session had

state*unknown
Example Request
curl -X GET 'http://127.0.0.1:7777/sessions/ses_6c1f2a0b9d3e4f5a6b7c/sandbox'
Example Response
{  "generation": 0,  "state": "missing"}